<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>136277279235-it8t1a243blct04isi7q1948gchd9r7f.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.136277279235-it8t1a243blct04isi7q1948gchd9r7f</string>
	<key>API_KEY</key>
	<string>AIzaSyAseuaAkqFK14Ukg-QldZBmU25rBefMHHo</string>
	<key>GCM_SENDER_ID</key>
	<string>136277279235</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.directWebTest</string>
	<key>PROJECT_ID</key>
	<string>direct-web-test</string>
	<key>STORAGE_BUCKET</key>
	<string>direct-web-test.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:136277279235:ios:3402b6fdf3a4473bc44436</string>
	<key>DATABASE_URL</key>
	<string>https://direct-web-test.firebaseio.com</string>
</dict>
</plist>